zerrrroooo
Goto Top

JAVA Applet lässt sich nicht aktivieren (Internet-Explorer)

Hallo zusammen,

ich habe ein Problem und zwar habe ich einen Brady BP-PR 300 PLUS, sobald ich diesen Einrichten möchte und auf die Weboerfläche (über Internet-Explorer) zugreife wird mir dort nichts bzw. kein Konfigurationsmenü angezeigt.

2021-05-14 09_30_16-window

Die Weboberfläche blockiert eine Installation eins Active X Steuerelements.

2021-05-14 09_18_54-

Nachdem ich dort es versuche zu installieren wird kurz ein schwarzer Rahmen im Browser angezeigt welcher nach ein paar Sekunden wieder verschwindet.

Ich habe schon in den Internet-Explorer Einstellungen die Active-X Einstellungen zugelassen und auf Bestätigen gestellt, was aber leider nicht geholfen hat außer das keine Fehlermeldung mehr kommt das Windows die Installation blockiert.

Mehr kann ich dazu leider nicht sagen da nicht mehr passiert. :D

Ich bedanke mich schonmal im voraus für eure Hilfe.

MfG ZERRRROOOO

Content-Key: 666724

Url: https://administrator.de/contentid/666724

Printed on: May 18, 2024 at 17:05 o'clock

Member: em-pie
em-pie May 14, 2021 at 08:14:57 (UTC)
Goto Top
Moin,

hast du mal einen alternativen und vorallem neueren Browser versucht, z.B. den Edge oder ein Firefox (Portabel)?

Gruß
em-pie
Member: norden
norden May 14, 2021 updated at 08:29:47 (UTC)
Goto Top
Hallo zusammen,

ich kenne diesen Bildschirm und würde behaupten dass es mit neuen Browsern noch schlechter funktioniert. Die Oberfläche ist uralt. Aktuelle CAB-Drucker nutzen auch kein Java mehr.

Ich hatte Erfolg mit einem alten Windows 7 PC und dem IE, was aber sicher keine Voraussetzung ist. Es reicht allerdings nicht, das ActiveX AddIn zu aktivieren. Java muss trotzdem manuell heruntergeladen und installiert werden. Hast du das getan?

Gruß
N
Member: ZERRRROOOO
ZERRRROOOO May 14, 2021 at 08:45:35 (UTC)
Goto Top
Ja, nur bei denen passiert noch weniger als beim IE. Dort kommt nicht einmal eine Meldung oder sonstiges.
Member: ZERRRROOOO
ZERRRROOOO May 14, 2021 at 08:53:08 (UTC)
Goto Top
Java habe ich bereits installiert.

MfG
Member: ChriBo
ChriBo May 14, 2021 at 11:39:36 (UTC)
Goto Top
Hi,
Java habe ich bereits installiert.
Welche Version 8 bzw. 1.8 irgendwas ?
Versuch es mal mit einer 7 bzw 1.7 version

CH
Member: GarfieldBonn
GarfieldBonn May 14, 2021 at 11:51:09 (UTC)
Goto Top
ggf. noch die Path-Variable auf das Java\BIN-Verzeichnis überprüfen
Member: ZERRRROOOO
ZERRRROOOO May 21, 2021 at 06:03:58 (UTC)
Goto Top
Auf die ältere Versionen kann man nur mit einer Lizenz Zugreifen.